
function mudfish_adclean_465ca9e91f9b40ce5c4f708d34afdaf6() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.productListWrapper > .listWrap:has(.helpGuideWrap:contains(광고))`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_465ca9e91f9b40ce5c4f708d34afdaf6();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_465ca9e91f9b40ce5c4f708d34afdaf6();
  });
}
